Version: net-irc/anope 1.8.7-r2:0

Depends On: mysql? ( virtual/mysql ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:mysql

1.8.7-r2
"~amd64 ~x86"
comments powered by Disqus